## Settings file was created by plugin Twitch v2.4.1
## Plugin GUID: com.rob.Twitch

[01 - General Settings]

## HOW IS THIS RAT
# Setting type: Boolean
# Default value: false
HOW = false

## Enables Bazooka
# Setting type: Boolean
# Default value: false
Boom = false

